.xc-landing-footer-section-container {
  display: flex;
  justify-content: center;
}
.xc-landing-footer-section-wrapper {
  width: 80%;
  padding: 50px 0px 50px 0px;
  .aline-item-space-btwn {
    display: flex;
    justify-content: space-between;

    .horizontal-footer-menu {
      margin-top: 50px;
      width: 100%;
      display: flex;
      justify-content: space-between;
    }
  }
}
.xc-landing-footer-section {
  background-color: #000000;
}
.footer-content {
  h1 {
    color: #e4e8f6;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    margin-top: 4px;
  }
  h2 {
    color: #e4e8f6;
    font-family: "Open Sans";
    font-size: 12px;
    margin-top: 15px;
  }
  h3 {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    margin-top: 15px;
    img {
      width: 20px;
      height: 15px;
      margin-right: 10px;
    }
  }
}

.footer-other-content {
  display: flex;
  gap: 40px;
  h1 {
    color: #e4e8f6;
    font-family: "Open Sans";
    font-size: 12px;
  }
}
.footer-social-meadia {
  display: flex;
  gap: 20px;
  img {
    width: 40px;
  }
}
.xc-chatbox-icon-section {
  display: flex;
  justify-content: flex-end;
}
.xc-chatbox-icon {
  position: absolute;
  img {
    width: 60px;
    height: 60px;
    position: relative;
    bottom: 30px;
    right: 30px;
  }
}

.xc-landing-footer-copyright-container {
  display: flex;
  justify-content: center;
}
.xc-landing-footer-copyright-wrapper {
  width: 80%;
}
.xc-landing-footer-copyright {
  padding: 25px 0px 25px 0px;
  background-color: #707583;
  span {
    color: #e4e8f6;
    font-family: "Open Sans";
    font-size: 12px;
  }
}

@media screen and (min-width: 1500px) {
  .xc-landing-footer-section-wrapper {
    width: 70%;
  }

  .xc-landing-footer-copyright-wrapper {
    width: 70%;
  }

  .xc-chatbox-icon {
    img {
      width: 70px;
      height: 70px;
      right: 100px;
    }
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-footer-section-wrapper {
    width: 60%;
  }

  .xc-landing-footer-copyright-wrapper {
    width: 60%;
  }

  .xc-chatbox-icon {
    img {
      width: 70px;
      height: 70px;
      right: 100px;
    }
  }
}
